HPE StoreVirtual Storage / LeftHand
cancel
Showing results for 
Search instead for 
Did you mean: 

HP VSA 2014 + vCenter/ESXi 6.5

SOLVED
Go to solution
barjolu
Occasional Advisor

HP VSA 2014 + vCenter/ESXi 6.5

Hello!

We are running HP VSA 2014, v11.5, in an environment consisting of vCenter 5.5 and ESXi 5.5.

Now we're planning to upgrade vCenter and ESXi to 6.5. Is 6.5 supported by HP VSA 2014? I'm having trouble finding any compatibility lists regarding this... All I found is in the installation guide that says:

VMware vSphere 6.0 for LeftHand OS 12.5 or later is supported.

But what about vSphere 6.5?

VSA is deployed with its storage on VMDK-disks.

Is there anything critical to consider during vCenter and ESXi upgrade to 6.5 when running HP VSA 2014? If anyone can point me to any documentation I really appreciate it.

6 REPLIES
Stor_Mort
HPE Pro
Solution

Re: HP VSA 2014 + vCenter/ESXi 6.5

Hi barjolu, 

The VSA 2014 with LeftHand OS 11.5 will not be supported on VMware 6.5. You will need to upgrade to LHOS 12.7, which is in testing now and should be released in a few months. (VSA 2014 with LHOS 12.7 will also be supported on Windows Server 2016 Hyper-V.)

I would not recommend upgrading the hypervisor to 6.5 before upgrading the VSA to 12.7. It might work, but has not been tested by us. We may not be able to help if you encounter problems.

I am an HPE employee - HPE StoreVirtual Support
barjolu
Occasional Advisor

Re: HP VSA 2014 + vCenter/ESXi 6.5

Thank you!

I have done the upgrade to LHOS 12.6 and will upgrade vSphere to 6.0 later this week.

I'll do the upgrade to vSphere 6.5 a few months after the release of LHOS 12.7.

Thanks! Appreciate your answer.

RIYAJ
Occasional Visitor

Re: HP VSA 2014 + vCenter/ESXi 6.5

Hi, I am running storevirtual VSA with LeftOS v 12.6 on VMware VSphere 6.5. it is working fine. Are you suggesting it is good but not supported? 

Stor_Mort
HPE Pro

Re: HP VSA 2014 + vCenter/ESXi 6.5

Hi Riyaj,

To be clear, there are two modes of operation which we should distinguish between:

1. VSA as a guest in a hypervisor environment

2. VSA as a storage target providing storage to hypervisor initiators

The VSA 2014 12.6 is not supported as a guest under vSphere 6.5 or Windows Server 2016. There may be some services which do not work. Upgrade to 12.7 when released.

The VSA 2014 12.6 should be able to provide storage to vSphere 6.5 and Windows Server 2016 initiators. Testing is not yet completed. HPE will update the compatibility documentation soon. See the HPE StoreVirtual 4000 and HPE StoreVirtual VSA Compatibility Matrix at the link below.

https://h20272.www2.hpe.com/SPOCK/Pages/spock2Html.aspx?htmlFile=hw_lefthand.html

I am an HPE employee - HPE StoreVirtual Support
Mike Chivers
Occasional Advisor

Re: HP VSA 2014 + vCenter/ESXi 6.5

Just wondering if there is any indication available on when HP VSA / LHOS 12.7 is likely to be released.

We are building a vSphere 6.5 + HP VSA system at present and wanting to plan for when we can put it into production with a supported HP VSA deployed on it.

Thanks.

Jerry Padavath
Senior Member

Re: HP VSA 2014 + vCenter/ESXi 6.5

Interested in the same information when a supported HP VSA / LHOS 12.7 will be released.

Within next months or can we expect an update within the next weeks?

Thanks.